Archiv Windows 95, Registry 3.154 Themen, 8.811 Beiträge

Windows NT4.0 ! Welche DirectX-Version ???

stefan / 6 Antworten / Baumansicht Nickles

Hallo,
habe gerade WindowsNT4.0 Workstation installiert.
Habe auch ServicePAck 4 runtergeladen um Viper550
konfigurieren zu können.
Mein Problem: Beim ServicePack 4 ist nur DirectX 3.0
dabei.
Ist es möglich einfach DirectX 5.0 oder 6.0/1
zu installieren, denn die brauch ich für die meisten Spiele ???????????????????????????????????????????????
Helft mir ! (Stefan)

Antwort:
hallo Stefan sorry das ich dir bei deinem Prob erst
mal nicht helfen kann. Ich hab mal ne andere frage an dich.
Und zwar ob du einen P2 mit NT oder sogar eine Dual P2
mit NT fährts ???? und ob es da bei der Installation zu Problemen
kommt???
Ich hab nämlich eine Dual P2 und will Nt4 Workstation installieren
aber nach dieser Installationsrotiene und dem ersten neustart
wo er dann die Hardware scheckt erkennt er nur ein CPU und
stürtz dann ab . Mach ich was Falsch ?? Braucht man ein Patch o.ä.??
Für ne Antwort wäre ich dir dankbar.
(Roadruner)

Antwort:
Hallo,
ich habe auch meinen "alten" PII-300Mhz gefahren, würde ich auch wieder tun, wenn ich ein 100MhzBustakt fähiges Mainboard hätte.
Also nun zu dir, ja ich habe einen "Single" P2 schon mit Windows NT
gefahren. Klappte alles ohne Probleme. Im Moment kann ich dir nur mal den Tip geben, dir das NT-Service Pack 4 down zuloaden.
Wenn du sonst noch Fragen hast, stell sie einfach !!
MFG STEFAN !
(Stefan)

Antwort:
hi.
absturz ist nicht ok - da gibts irgendwo anders ein problem. der wechseln von single nach dual cpu laeuft mit 'uptomp' nach den installation.
WM_L8R
thomas woelfer
(thomas woelfer)

Antwort:
hi.
sorry, pech gehabt: nt - egal mit welchem sp - macht nur dx3.
WM_L8R
thomas woelfer
(thomas woelfer)

Antwort:
Habe nur SP3 installiert.
Beim Installieren von Age of Empires wird DirectX5.0 installiert
was auch problemlos funktioniert. Wie das beim SP4 aussieht weiss
ich nicht.
MFG Siegfried
(Siegfried)

Antwort:
Ich besitze DirectX5 für WindowsNT, es lag mal für wenige Wochen auf dem Microsoft Server, wurde dann aber wieder heruntergenommen !!!
Habe es bisher nur über SVPack3 installiert, keine Probleme, lässt sich auch wieder entfernen, wenn man die Dateien, die überschrieben werden, vorher sichert.
(Joachim)

Roadruner stefan

„Windows NT4.0 ! Welche DirectX-Version ???“

Optionen

hallo Stefan sorry das ich dir bei deinem Prob erst
mal nicht helfen kann. Ich hab mal ne andere frage an dich.
Und zwar ob du einen P2 mit NT oder sogar eine Dual P2
mit NT fährts ???? und ob es da bei der Installation zu Problemen
kommt???
Ich hab nämlich eine Dual P2 und will Nt4 Workstation installieren
aber nach dieser Installationsrotiene und dem ersten neustart
wo er dann die Hardware scheckt erkennt er nur ein CPU und
stürtz dann ab . Mach ich was Falsch ?? Braucht man ein Patch o.ä.??
Für ne Antwort wäre ich dir dankbar.
(Roadruner)

stefan Roadruner

„Windows NT4.0 ! Welche DirectX-Version ???“

Optionen

Hallo,
ich habe auch meinen "alten" PII-300Mhz gefahren, würde ich auch wieder tun, wenn ich ein 100MhzBustakt fähiges Mainboard hätte.
Also nun zu dir, ja ich habe einen "Single" P2 schon mit Windows NT
gefahren. Klappte alles ohne Probleme. Im Moment kann ich dir nur mal den Tip geben, dir das NT-Service Pack 4 down zuloaden.
Wenn du sonst noch Fragen hast, stell sie einfach !!
MFG STEFAN !
(Stefan)

thomas woelfer Roadruner

„Windows NT4.0 ! Welche DirectX-Version ???“

Optionen

hi.
absturz ist nicht ok - da gibts irgendwo anders ein problem. der wechseln von single nach dual cpu laeuft mit 'uptomp' nach den installation.
WM_L8R
thomas woelfer
(thomas woelfer)

thomas woelfer stefan

„Windows NT4.0 ! Welche DirectX-Version ???“

Optionen

hi.
sorry, pech gehabt: nt - egal mit welchem sp - macht nur dx3.
WM_L8R
thomas woelfer
(thomas woelfer)

Siegfried stefan

„Windows NT4.0 ! Welche DirectX-Version ???“

Optionen

Habe nur SP3 installiert.
Beim Installieren von Age of Empires wird DirectX5.0 installiert
was auch problemlos funktioniert. Wie das beim SP4 aussieht weiss
ich nicht.
MFG Siegfried
(Siegfried)

Joachim Siegfried

„Windows NT4.0 ! Welche DirectX-Version ???“

Optionen

Ich besitze DirectX5 für WindowsNT, es lag mal für wenige Wochen auf dem Microsoft Server, wurde dann aber wieder heruntergenommen !!!
Habe es bisher nur über SVPack3 installiert, keine Probleme, lässt sich auch wieder entfernen, wenn man die Dateien, die überschrieben werden, vorher sichert.
(Joachim)